0 Replies Latest reply on Feb 5, 2009 10:39 PM by ederkley

    EPO4 & Anti-spyware 8.5 extensions

      Just a post to advise others who may be after this info as it took me ages to figure this out myself ;)

      In either of the following circumstances:

      • Where you had EPO3.61, upgraded to EPO 4.0 and then added Anti-spyware Enterprise 8.5i
      • Fresh install of EPO 4.0 and then added Anti-spyware Enterprise 8.5i


      You would not be able to locate the Policy extensions for ASPE 8.5i after checking-in the package.

      There is a hint in the release notes for ASPE 8.5i for EPO4.0 extension here (note there are only release notes available to view, not the extension itself for download!):

       

      Installation[/B]
      When you install or upgrade to ePolicy Orchestrator 4.0, the AntiSpyware Enterprise Module extension is not automatically installed in the repository unless you previously had the module installed in ePolicy Orchestrator 3.6.1.

      If you were using the AntiSpyware Enterprise Module with ePolicy Orchestrator 3.6.1, the new AntiSpyware Enterprise Module extension will be automatically installed in the ePolicy Orchestrator repository when you upgrade to ePolicy Orchestrator 4.0.
      If you were not using the AntiSpyware Enterprise Module with ePolicy Orchestrator 3.6.1 and upgrade to ePolicy Orchestrator 4.0, you must manually install the ePolicy Orchestrator extension. The extension can be found in the “Extensions-After” folder in the installation directory. See the ePolicy Orchestrator online Help for information about installing extensions.



      Basically, after checking-in the ASPE package, the extensions are available to be installed from the EPO installation folder on the server:
      ie. C:\Program Files\McAfee\ePolicy Orchestrator\Extensions-After

      - In EPO, go to Configuration tab
      - Extensions sub-tab
      - Install Extension button
      - Browse to Extensions-After folder and select VSEMAS850000.zip for 8.5i policy extensions

      Now, back in Systems tab under the Policy Catalog sub-tab, select VirusScan Enteprise 8.5.0
      There should now be Anti-Spyware Standard and Maximum Protection entries available under the Access Protection Policies category (!)

      What a mess :P

      (Surely it would have been easier for McAfee to offer those as separate downloads or at least include it in the ASEM850LALL.ZIP file as they did with VirusScan 8.7i (VSE870LML.zip)...Not to mention updating the Config guide to support EPO4.0 instead of it still being based on EPO3.6!)